Go to advanced search

by blackholebear
Mon Mar 06, 2017 10:49 pm
Forum: General discussion
Topic: GUIDE: Netflix on a Pi2 or Pi3
Replies: 54
Views: 76875

Re: GUIDE: Netflix on a Pi2 or Pi3

Hi, is it compatible with Kodi? I got this result: dpkg: dependency problems prevent configuration of chromium-browser: chromium-browser depends on gconf-service; however: Package gconf-service is not installed. chromium-browser depends on libraspberrypi0; however: Package libraspberrypi0 is not ins...

Go to advanced search